Subject: Re: [PATCH] net/can: add driver for mscan family & mpc52xx_mscan

From: Wolfram Sang <[email-masked]>
Date: Mon, 16 Nov 2009 11:12:05 +0100

David,

> >> Taken from socketcan-svn, fixed remaining todos, cleaned up, tested with a
> >> phyCORE-MPC5200B-IO and a custom board.
> >>
> >> Signed-off-by: Wolfram Sang <[email-masked]>
> > 
> > Applied.
> 
> Unfortunately too early. I will send my review tomorrow. Sorry for the
> delay.

So, I'd assume that I now have to send an incremental patch instead of a V2?

Regards,

   Wolfram

-- 
Pengutronix e.K.                           | Wolfram Sang                |
Industrial Linux Solutions                 | http://www.pengutronix.de/  |
_______________________________________________
Socketcan-core mailing list
[email-masked]
https://lists.berlios.de/mailman/listinfo/socketcan-core